[submodule "kirby"]
	path = kirby
	url = https://github.com/getkirby/kirby.git
[submodule "modules/kirby-site-snippets"]
	path = modules/kirby-site-snippets
	url = https://github.com/jbeyerstedt/kirby-site-snippets.git
[submodule "assets/vendors/swipebox"]
	path = assets/vendors/swipebox
	url = https://github.com/brutaldesign/swipebox.git
[submodule "assets/vendors/masonry"]
	path = assets/vendors/masonry
	url = https://github.com/desandro/masonry.git
[submodule "assets/vendors/bootstrap"]
	path = assets/vendors/bootstrap
	url = https://github.com/twbs/bootstrap.git
	branch = v4-dev
[submodule "site/plugins/kirbytag-download"]
	path = site/plugins/kirbytag-download
	url = https://github.com/jbeyerstedt/kirby-kirbytag-download
